Bug 119310 - include ooo 1.1.1 version
include ooo 1.1.1 version
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-03-29 05:50 EST by Marius Andreiana
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-10 14:45:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2004-03-29 05:50:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
Please include latest stable version, 1.1.1, rather than current 1.1.0

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
I mailed the fedora-devel list about this, with questions about
upgrade policy (ooo 1.1.1 rcX should have been included in prev test
version), but got no reply.

Additional info:
Comment 1 Warren Togami 2004-03-29 06:06:11 EST
I suspect it is far too late for the FC2 cycle because version freeze
was almost 2 weeks ago.  Also openoffice is very complex compared to
most other packages and the level of integration work with the
improvements & customizations would be a tremendous job to get done
quickly.  I suppose it is up to Dan and the Fedora technical
leadership though.
Comment 2 Dan Williams 2004-03-29 08:09:23 EST
1.1.1 is scheduled for release tomorrow I believe (Tuesday 29th).  The
latest code we have that works with ooo-build is RC3 code, which came
out too late for FC2.  However, I wouldn't mind switching over to
1.1.1 for final FC2, have to check with people.
Comment 3 Warren Togami 2004-03-29 09:09:28 EST
If you need rapid feature & stability testing after you 1.1.1 + merge
customizations, let me know.  I can get one of the classes at the high
school to quickly pound on using the software and write reports about
ways to crash it, or misbehaviors and such.
Comment 4 Dan Williams 2004-04-10 14:45:57 EDT
1.1.1-2 in rawhide

Note You need to log in before you can comment on or make changes to this bug.